

.menuHambi {
  background-color: #1D1F20;
  background-image: linear-gradient(145deg, #1D1F20, #404348);
}

.menuHambi ul{
 margin:0;
}

.menuHambi a {
  color: #fff;
}

.menuHambi a:hover {
  text-decoration: underline;
}

.menu-header {
  border-bottom: 1px solid #2a2d2f;
  padding: 20px;
  background-size: 32px;
  background:black;
}

.menu-header-title {
  font-weight: 400;
  letter-spacing: 0.5px;
  margin: 0;
}

.menu-section {
  margin: 25px 0;
}

.menu-section-title {
  text-transform: uppercase;
  color: #85888d;
  font-weight: 200;
  font-size: 13px;
  letter-spacing: 1px;
  padding: 0 20px;
  margin:0;
}

.menu-section-list {
  padding:0;
  margin: 10px 0;
  list-style:none;
}

.menu-section-list a {
  display: block;
  padding: 10px 20px;
}

.panel {
  text-align: center;
  padding-top: 0;
  min-height: 100%;
}

#mocha {
  text-align: left;
  margin:0 !important;
}

#mocha-stats {
  top: 70px;
}

/**
 * Header
 */
.panel-header {
  /* margin: 120px auto 55px; */
}

.title {
  font-size: 3.2em;
  line-height: 1em;
  margin: 0 0 15px;
  color: #4B5;
  font-weight: 400;
}

/**
 * hamburger
 */
.btn-hamburger {
  border: none;
  position: absolute;
  top: 12px;
  right: 12px;
  outline:none;
  background: url('assets/menu.png') no-repeat center;
  width: 50px;
  height: 50px;
  z-index:999999;
}


/**
 * Medium Screens
 */
@media all and (min-width:40em) {

  .btn-hamburger {
/*     top: 20px;
    left: 30px; */
  }

  .panel-header {
/*     margin-top: 40px;
    width: 455px; */
	margin:0;
	float:right;
	display:none;
  }

  .title {
    font-size: 4.2em;
  }
}

/**
 * Large Screens
 */
@media all and (min-width: 54em) {
  .box {
    width: 70%;
    max-width: 1200px;
    margin: 50px auto;
  }
}

/**
 * Footer
 */
.panel-footer {
  margin: 10px auto 20px;
}

.panel-footer p {
  padding-bottom: 20px;
}

.heart {
  font-style: normal;
  font-weight: 500;
  color: #c0392b;
  text-decoration: none;
}
